<div class="modal fade" id="rechercheAvanceeCommandeVoucher" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Recherche avanc&eacute;e</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label style="font-weight: normal">Axe p&eacute;ge :</label>
                        <select class="form-control" id="selectSitePeage">
                            <option value="*" style="font-style: italic;font-weight: bold">(Tous les axes)</option>
                        </select>
                    </div>

                    <div class="form-group">
                        <label style="font-weight: normal">Etat :</label>
                        <select class="form-control" id="selectEtatCommande">
                            <option value="*" style="font-style: italic;font-weight: bold">(Tous les &eacute;tats)</option>
                            <option value="4">EN ATTENTE DE VALIDATION</option>
                            <option value="3">EN ATTENTE DE PAIEMENT</option>
                            <option value="2">PAY&Eacute;E</option>
                            <option value="1">LIVR&Eacute;E</option>

                        </select>
                    </div>

                    <div class="form-group">
                        <label style="font-weight: normal">Type :</label>
                        <select class="form-control" id="selectTypeCommande">
                            <option value="*" style="font-style: italic;font-weight: bold">(Tous les types)</option>
                            <option value="PRE-PAIEMENT">PRE-PAIEMENT</option>
                            <option value="CREDIT">CREDIT</option>
                            <option value="EXONERATION">EXON&Eacute;RATION</option>

                        </select>
                    </div>

                    <div class="form-group">
                        <label style="font-weight: normal">Du :</label>
                        <div class="input-group date " id="datePicker1" style="width: 100%">
                            <input type="text" class="form-control" id="inputDateDebut" >
                            <div class="input-group-addon">
                                <span class="fa fa-th"></span>
                            </div>
                        </div>

                    </div>
                    <div class="form-group" >
                        <label style="font-weight: normal">Au :</label>
                        <div class="input-group date" id="datePicker2" style="width: 100%;">
                            <input type="text" class="form-control" id="inputdateLast">
                            <div class="input-group-addon">
                                <span class="fa fa-th"></span>
                            </div>
                        </div>

                    </div>

                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" id="btnAdvencedSearch"><i class="fa fa-search"></i> &nbsp;Rechercher</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>
